View Issue Details

IDProjectCategoryView StatusLast Update
0003001ArchFeaturepublic2019-02-15 00:29
ReporterRenato RebeloAssigned Toyorik 
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product Version0.17 
Target Version0.18Fixed in Version0.18 
Summary0003001: Option between creating the walls walltrace, as sketch or as draft
DescriptionCreate an option in the arch bench preferences to choose between creating the walls walltrace, as sketch or as draft

as discussed here
https://forum.freecadweb.org/viewtopic.php?f=23&t=22062
TagsArch

Activities

yorik

2019-02-15 00:29

administrator   ~0012652

This is done already

Issue History

Date Modified Username Field Change
2017-04-27 23:41 Renato Rebelo New Issue
2017-04-27 23:41 Renato Rebelo Tag Attached: Arch
2017-04-28 15:00 yorik Assigned To => yorik
2017-04-28 15:00 yorik Status new => assigned
2018-01-12 15:31 yorik Target Version => 0.18
2019-02-15 00:29 yorik Status assigned => closed
2019-02-15 00:29 yorik Resolution open => fixed
2019-02-15 00:29 yorik Fixed in Version => 0.18
2019-02-15 00:29 yorik Note Added: 0012652